The Open Source Brain repository - Feature #3

Individual Group pages & group list on user info page
17 Feb 2012 10:48 - Padraig Gleeson

Status: Closed Start date: 17 Feb 2012
Priority: Low Due date:

Assignee: Padraig Gleeson % Done: 0%
Category: Estimated time: 0.50 hour
Target version:

Description

History

#1 - 17 Feb 2012 10:48 - Padraig Gleeson

- Assignee set to Padraig Gleeson

#2 - 02 Oct 2012 09:27 - Padraig Gleeson

- Subject changed from Add Groups summary on user info page to Individual Group pages & group list on user info page

#3 - 24 Mar 2014 12:27 - Padraig Gleeson

- Status changed from New to Closed
